/* 

 *
 */

@import url('https://fonts.googleapis.com/css?family=Satisfy');

section#your-concerns {
    padding-top: 20px;
}

/*** Header ***/
.home #site-header {
    position: absolute;
}
.home #site-header #header-wrapper, 
.home #site-navigation ul li ul {
    background-color: transparent;
}
.textwidget.header-si {
    position: absolute;
    text-align: right;
    width: 10%;
    top: 41.5%;
    right: -90px;
}
body:not(.home) #site-header {
	padding-bottom: 20px;
}

/*** Fonts Sizes ***/ 
.tp-caption, .textwidget p, 
.footer-sidebar .widget ul li, 
body .entry-content .ff-apd-el p, 
body:not(.home) .wpb_text_column.wpb_content_element p {
	font-family: 'AngleciaProDisplay-ExtraLight', sans-serif !important;
}
body .entry-content .wpb_text_column.wpb_content_element.ff-apd-semibold, 
body .entry-content .wpb_text_column.wpb_content_element.ff-apd-semibold p {
	font-family: 'AngleciaProDisplay-SemiBold', sans-serif !important;
}
.ff-apd-medium,  
body .entry-content h1, 
body .entry-content h2, 
body .entry-content h3, 
body .entry-content h4, 
body .entry-content h6, 
.widget .widget-title, body .entry-content p, 
#site-navigation ul li a, 
.page-header h1.page-title, 
#menu-your-concerns li a, 
#menu-your-treatments li a {
	font-family: 'AngleciaProDisplay-Medium', sans-serif !important;
}
body .entry-content .ff-apd-bold, 
body .entry-content .ff-apd-bold h2, 
.rev-btn {
	font-family: 'AngleciaProDisplay-Bold', sans-serif !important;
}
body .entry-content p, .mc4wp-form-fields input[type="email"], 
.mc4wp-form-fields input[type="text"], .mc4wp-form-fields input[type="submit"] {
	font-size: 16px;
}
body .entry-content .fs-26 p {
	font-size: 26px;
}
body .entry-content .your-concerns p, 
body .entry-content .wpb_button, .mc4wp-form-fields input, 
input.wpcf7-form-control, textarea.wpcf7-form-control, 
h6.post_title.entry-title, .post_meta .post_date, .vc_row.ct-pg-form select, 
.mm-list > li > a, .mm-list > li > span, .mm-header .mm-title, 
body .entry-content .concern-sp-title h2, 
body:not(.home) .entry-content .wpb_text_column.wpb_content_element.concern-sp-text .wpb_wrapper p, 
.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-panel .vc_tta-panel-body p, .concern-sp-text ul li, 
.vc_tta-panel-body ul li {
	font-family: 'MyriadPro-Regular', sans-serif !important;
}
.ff-mp-bold, 
body:not(.home) .entry-content .wpb_text_column.wpb_content_element.concern-sp-text .wpb_wrapper h3, 
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title span {
	font-family: 'MyriadPro-Bold', sans-serif !important;	
    font-weight: normal !important;
}
.brand-color-force, .wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title span, .toggle-mobile-menu i, 
body:not(.home) .entry-content .wpb_text_column.wpb_content_element.concern-sp-text .wpb_wrapper h3 {
	color: #008c94 !important;
}
body .entry-content h1 {
	line-height: 50px;
}
body .entry-content .your-concerns p {
	line-height: 16px;
}
.vc_tta-panel-body ul li {
    font-size: 16px;
    line-height: 24px;
}
body .entry-content h5 {
    font-family: 'Satisfy', cursive;
    margin-bottom: 0px;
    color: #008c94;
    font-size: 26px;
    line-height: 26px;
}
.vision-section.wpb_column p, 
.concern-sp-text ul li {
    font-size: 17px;
}
.concern-sp-text ul li {
    line-height: 32px;
}
#site-navigation ul li a {
	font-size: 15px;
	font-weight: normal;
	padding: 0px 8px;
	text-transform: capitalize;
}
body:not(.home) .wpb_text_column.wpb_content_element p {
	font-size: 26px;
}
.wpb_text_column.wpb_content_element p {
    letter-spacing: 0.3px;
}
body:not(.home) .entry-content .wpb_text_column.wpb_content_element.concern-sp-text .wpb_wrapper p, 
.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-panel .vc_tta-panel-body p, 
body:not(.home) .entry-content .wpb_text_column.wpb_content_element.concern-sp-text .wpb_wrapper h3, 
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title span {
    font-size: 18px;
}

/*** SLider ***/
.tp-caption {
    font-size: 25px !important;
    line-height: 33px !important;
}
.tp-caption h2 {
    font-size: 48px !important;
    line-height: 44px !important;
}
.rev-btn {
    font-size: 20px !important;
    background-image: url('/wp-content/uploads/2018/11/slider-button-btn.png');
    background-repeat: no-repeat;
    background-position: center;
}
.tparrows {
	background: rgba(0, 140, 148, 0.5);
}
.tparrows:hover, 
.tparrows:hover {
	background: rgba(0, 140, 148, 1);
}

/*** Pages ***/
.vision-section.wpb_column {
    margin-top: -50px;
}
.vision-section.wpb_column .vc_column-inner {
    padding: 3px 140px 40px;
}
.your-concerns .wpb_text_column {
    padding: 0px 30px;
}
.vc_row.your-concerns {
    background: -webkit-linear-gradient( #ffffff 0%, #ffffff 11%, #b2dcdf 0%, #b2dcdf 100% );
    background: linear-gradient( #ffffff 0%, #ffffff 11%, #b2dcdf 0%, #b2dcdf 100% );
}
.vc_row.your-concerns .wpb_column.vc_col-sm-1\/5 .vc_column-inner {
	background-color: white;
	padding-bottom: 20px;
	padding-left: 0px;
	padding-right: 0px;
}
.your-concerns .wpb_button_a {
    position: absolute;
    bottom: 25px;
    left: 0px;
    width: 100%;
}
.your-concerns {
	text-align: center;
}
.your-concerns h2 {
    font-size: 20px;
    line-height: 24px;
	margin-bottom: 20px;
}
body .entry-content .your-concerns p {
	font-size: 14px;
}
body .entry-content .wpb_button {
    font-weight: normal;
    font-size: 17px;
    width: 155px;
    padding: 15px 10px;
    border-radius: 0px;
}
.posts-grid-img {
    height: 305px;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    opacity: 0.5;
}
.post_info {
    text-align: left;
    position: absolute;
    top: auto;
    bottom: 35px;
    left: 50px;
    text-transform: uppercase;
}
.post_meta .post_date {
    color: #008c94;
}
.vc_col-sm-3.col-posts-grid {
    padding: 0 4px 4px 0;
}
h6.post_title.entry-title {
    color: white;
    font-size: 18px;
}
.posts-grid-details:hover .posts-grid-img-wrapper {
    background-color: black;
}
.posts-grid-details .posts-grid-img-wrapper {
    background-color: rgba(0,0,0,0.2);
}
.lsc-phone-no::before {
    content: "\f095";
    font-family: 'FontAwesome';
    color: #008c94;
}
.lsc-phone-no {
    padding: 0px 15px !important;
}
.lsc-team-members .vc_single_image-wrapper, 
.lsc-team-members .team-m-name {
    cursor: pointer;
}
.team-m-desc, 
.row-inner .team-m-name .wpb_wrapper .tm-after-border {
	display: none;
}
.team-m-name .wpb_wrapper .tm-after-border {
    content: '';
	display: block;
    height: 40px;
    width: 89%;
    margin: 0 auto;
    border: 1px solid #008c94;
    border-bottom: 0px;
    position: relative;
    top: 16px;
    z-index: 2;
    background-color: white;
}
.team-m-desc .vc_column-inner {
    border-top-width: 1px !important;
    border-right-width: 1px !important;
    border-bottom-width: 1px !important;
    border-left-width: 1px !important;
    padding-top: 40px !important;
    padding-right: 30px !important;
    padding-bottom: 40px !important;
    padding-left: 30px !important;
    border-left-color: #008c94 !important;
    border-left-style: solid !important;
    border-right-color: #008c94 !important;
    border-right-style: solid !important;
    border-top-color: #008c94 !important;
    border-top-style: solid !important;
    border-bottom-color: #008c94 !important;
    border-bottom-style: solid !important;
}
.tp-yc-menu-col .vc_column-inner {
	min-height: 1450px;
    padding-bottom: 50px;
}
#menu-your-concerns li, 
#menu-your-treatments li {
    padding: 0px;
}
#menu-your-concerns li.current_page_item a, 
#menu-your-concerns li a:hover, 
#menu-your-concerns li.current_page_item ul.sub-menu li > a:hover, 
#menu-your-treatments li.current_page_item a, 
#menu-your-treatments li a:hover, 
#menu-your-treatments li.current_page_item ul.sub-menu li > a:hover {
    background-color: #b7dee1;
}
#menu-your-concerns li.current_page_item ul.sub-menu li > a, 
#menu-your-treatments li.current_page_item ul.sub-menu li > a {
	background-color: transparent; 
}
#menu-your-concerns li a, 
#menu-your-treatments li a {
    color: #242424;
	font-size: 16px;
    padding: 8px 30px;
	display: block;
}
#menu-your-concerns ul.sub-menu, 
#menu-your-treatments ul.sub-menu {
    margin: 5px 0px;
}

.mc4wp-form-fields input[type="text"] {
    margin-right: 5px;
}

/*** JS Composer Tabs ***/
.wpb-js-composer .vc_tta.vc_tta-style-classic .vc_tta-panel-body, .wpb-js-composer .vc_tta.vc_tta-style-classic .vc_tta-panel-heading, .wpb-js-composer .vc_tta.vc_tta-style-classic .vc_tta-tab>a {
    border-width: 0!important;
}
.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-panel .vc_tta-panel-heading {
    padding: 1em 2em 0.7em;
    margin-right: 4.9em;
    border: 0;
}
.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-panel .vc_tta-panel-body {
    border: 0;
    margin-right: 4.9em;
    padding: 0em 2.1em 1.75em;
}
.wpb-js-composer .vc_tta.vc_general.vc_tta-accordion .vc_tta-panel .vc_tta-panel-body, 
.wpb-js-composer .vc_tta.vc_general.vc_tta-accordion .vc_tta-panel .vc_tta-panel-heading, 
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading {
    background-color: #e5f3f4 !important;
    border: 0px !important;
    border-radius: 0 !important;
}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title span {
    text-transform: uppercase;
}
.vc_tta.vc_tta-accordion .vc_tta-panel-heading .vc_tta-controls-icon-position-right.vc_tta-panel-title>a>.vc_tta-controls-icon {
    right: -3.5em;
}
.vc_tta.vc_tta-accordion .vc_tta-panel-heading .vc_tta-controls-icon {
    width: 3.6em;
    height: 3.2em;
    margin-top: -3px;
    -webkit-transition: all ease .3s;
    -ms-transition: all ease .3s;
    transition: all ease .3s;
}
.vc_tta.vc_tta-accordion .vc_tta-panel-heading .vc_tta-controls-icon {
    color: #ffffff;
    background-color: #008c94;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before {
    border-color: #ffffff !important;
}
.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right .vc_tta-controls-icon {
    right: 0;
}
.wpb-js-composer .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-chevron::before {
    left: 1.4em !important;
    right: 1.5em !important;
    top: 1.2em !important;
    bottom: 1.3em !important;
}
.vc_tta.vc_tta-accordion .vc_tta-panel + .vc_tta-panel {
    margin-top: 0.3em;
}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title>a {
    padding-left: 0px !important;
}
.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-panel .vc_tta-panel-body p a {
    color: #008c94;
}

/*** Forms ***/
input.wpcf7-form-control, 
textarea.wpcf7-form-control, 
select.wpcf7-form-control {
	font-size: 16px !important;
    background: rgba(0,140,148, 0.2);
	color: #737373;
}
input.wpcf7-form-control:not(.wpcf7-submit) {
	margin-bottom: 30px;
}
input.wpcf7-submit {
    display: block;
    font-weight: normal !important;
    letter-spacing: 1px;
    padding: 12px 25px !important;
    border-radius: 0px;
}
.wpcf7 textarea {
    height: 160px;
}
.mc4wp-form-fields input[type="text"], 
.mc4wp-form-fields input[type="email"], 
.mc4wp-form-fields input[type="submit"] {
	background: rgba(255,255,255,0.2); 
}
.mc4wp-form-fields input[type="email"] {
    width: 310px;
}
.mc4wp-form-fields input[type="submit"] {
    min-height: 44px;
	margin-left: 10px;
    border-radius: 0px;
    box-shadow: none;
    background-image: none;
    border: 0px;
	font-weight: normal !important;
    letter-spacing: 0.5px;
}
.mc4wp-form-fields input[type="submit"]:focus {
    border: 1px solid white;
}
.vc_row.ct-pg-form input, .vc_row.ct-pg-form select {
    margin-bottom: -6px;
    padding: 16px 30px;
}
.vc_row.ct-pg-form select {
    padding: 15px 30px;
    border: 0px;
    border-radius: 0px;
    width: 100%;
}
.vc_row.ct-pg-form input.wpcf7-submit {
    height: 60px;
    min-width: 190px;
	float: right;
}
.vc_row.ct-pg-form .wpcf7-textarea {
    margin-bottom: 10px;
}

/*** Footer ***/
.footer-sidebar .row-inner {
    max-width: 790px;
}
.site-footer .site-info .row-inner {
    max-width: 690px;
}
.footer-logo-img {
    margin-bottom: 10px;
	text-align: center;
}
.site-footer .site-info {
    padding-top: 30px;
    border-top: 0px;
}
.footer-sidebar .widget .widget-title {
    text-transform: none;
    font-weight: normal;
    font-size: 22px;
}
.textwidget p, 
.footer-sidebar .widget ul li {
	font-size: 18px;
}
.footer-sidebar .widget ul li {
	border-bottom: 0px;
}
a.scrollToTop {
    background-color: #008c94;
    font-size: 24px;
	border-radius: 0px;
}
a.scrollToTop i {
    position: relative;
    top: -2px;
}

/*** Responsive ***/
@media only screen and (min-width: 992px){
	.treatment-plans-content.vc_col-sm-8 {
		padding-left: 25px;	
	}
}
@media only screen and (max-width: 992px){
	.team-m-name .wpb_wrapper .tm-after-border {
		display: none !important;
	}
	.treatment-plans-content.vc_col-sm-8 .vc_column-inner {
		padding-left: 0px;
		padding-right: 0px;
	}
	.tp-yc-menu-col .vc_column-inner {
    	min-height: 1px;	
	}
}

@media only screen and (max-width: 769px){
	.your-concerns .wpb_single_image img {
		width: 800px;
	}
	.vision-section.wpb_column .vc_column-inner {
		padding: 10px 40px 40px;
	}	
	.mob-tab-pad-lr-zero {
		padding-left: 0px;
		padding-right: 0px;
	}
	.vc_row.ct-pg-form input.wpcf7-submit {
		margin-top: 20px;
	}
	.mm-list .lsc-phone-no {
		padding: 0px !important;
	}
	.mm-list .lsc-phone-no > a {
		padding-left: 40px;
	}
	.lsc-phone-no::before {
		position: absolute;
		left: 20px;
    	top: 14px;
	}
	.mc4wp-form-fields input[type="text"], 
	.mc4wp-form-fields input[type="email"] {
		width: 310px;
		margin: 0 auto 10px;
		max-width: 100%;
	}
}

@media only screen and (max-width: 480px){
	header #site-logo {
		margin-left: 0px;
		padding-top: 30px;
		width: 130px;
	}
	body .entry-content h1 {
		font-size: 30px;
	}
	body .entry-content h2 {
		font-size: 22px;
	}
	.your-concerns .wpb_button_a {
		position: relative;
		bottom: auto;
		top: 15px;
	}
	.vc_row.your-concerns .wpb_column.vc_col-sm-1\/5 .vc_column-inner {
        padding-bottom: 35px;
	}
	.tp-caption h2 {
		font-size: 30px !important;
		line-height: 35px !important;
		margin-top: -45px !important;
	}
	.tp-caption {
		font-size: 18px !important;
		line-height: 30px !important;
		margin-top: -5px !important;
		padding-left: 40px !important;
	}
	.tp-caption.rev-btn {
		margin-top: 10px !important;
	}
	.mc4wp-form-fields input[type="submit"] {
		margin-top: 20px;
		margin-left: 0px;
	}
	body:not(.home) .wpb_text_column.wpb_content_element p {
		font-size: 16px;
	}
	.si-cp-lsc .wpb_wrapper {
		min-height: 40px;
	}
}

/*** Global ***/
img.full-width {
    width: 100%;
}
.text-center {
	text-align: center !important;
}
.color-ce9859 {
	color: #ce9859;
}
.white-color {
	color: white !important;
}
.black-color {
	color: black !important;
}
.bg-color-fcfaf0 {
	background-color: #fcfaf0 !important;
}
.fw-bold {
	font-weight: bold;
}
.mz-auto, 
.max-width-1160, 
.max-width-1130,  
.max-width-1100,
.max-width-900, 
.max-width-800,
.max-width-600 {
	margin: 0 auto !important;
}
.max-width-1160 {
	max-width: 1160px;
}
.max-width-1130 {
	max-width: 1130px;
}
.max-width-1100 {
	max-width: 1100px;
}
.max-width-900 {
	max-width: 900px;
}
.max-width-800 {
	max-width: 800px;
}
.max-width-700 {
	max-width: 700px;
}
.max-width-600 {
	max-width: 600px;
}
.fw-300 {
	font-weight: 300;
}
.fw-400 {
	font-weight: 400;
}
a.backToTop, .fw-600 {
	font-weight: 600;
}
.fs-16, 
.post_meta .post_date {
    font-size: 16px;
}
.ls-05, .post_meta .post_date, 
h6.post_title.entry-title {
	letter-spacing: 0.5px;
}
.ls-15 {
	letter-spacing: 1.5px;
}
.ls-2 {
	letter-spacing: 2px;
}
.tt-uppercase{
	text-transform: uppercase !important;
}
.vc_general.vc_btn3 {
    min-width: 285px;
	background-color: black;
	border: 2px solid black;
}
.vc_btn3-container .vc_general.vc_btn3 {
	border-radius: 3px !important;
}
.bg-none {
	background: none !important;
}
.hide-all, 
.widget-area li.lsc-phone-no {
	display: none !important;
}
.position-relative {
	position: relative;
}
.pad-tb-100px {
	padding: 100px 0px;
}
.pad-tb-80px {
	padding: 80px 0px;
}
.pad-top-100px {
	padding-top: 100px;
}
.pad-bottom-100px {
	padding-bottom: 100px;
}
.pad-zero {
	padding: 0px !important;
}
.pad-left-zero {
	padding-left: 0px !important;
}
.pad-right-zero {
	padding-right: 0px !important;
}
.pad-lr-zero {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.single-event-details-main-row {
    padding-top: 0px;
    padding-bottom: 50px;
}
.mb-zero {
	margin-bottom: 0px !important;
}
.float-right {
	float: right;
}
.transition, 
.posts-grid-details {
	transition: all 0.3s ease-in-out;
}

/**********************************************************
Custom Font:
***********************************************************/
@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('/wp-content/themes/le-sands-clinic/fonts/MyriadPro-Regular.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/le-sands-clinic/fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/le-sands-clinic/fonts/MyriadPro-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/le-sands-clinic/fonts/MyriadPro-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('/wp-content/themes/le-sands-clinic/fonts/MyriadPro-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/le-sands-clinic/fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'MyriadPro-Bold';
  src: url('/wp-content/themes/le-sands-clinic/fonts/MyriadPro-Bold.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/le-sands-clinic/fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/le-sands-clinic/fonts/MyriadPro-Bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/le-sands-clinic/fonts/MyriadPro-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('/wp-content/themes/le-sands-clinic/fonts/MyriadPro-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/le-sands-clinic/fonts/MyriadPro-Bold.svg#MyriadPro-Bold') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'AngleciaProDisplay-ExtraLight';
  src: url('/wp-content/themes/le-sands-clinic/fonts/AngleciaProDisplay-ExtraLight.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/le-sands-clinic/fonts/AngleciaProDisplay-ExtraLight.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/le-sands-clinic/fonts/AngleciaProDisplay-ExtraLight.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/le-sands-clinic/fonts/AngleciaProDisplay-ExtraLight.woff') format('woff'), /* Pretty Modern Browsers */
       url('/wp-content/themes/le-sands-clinic/fonts/AngleciaProDisplay-ExtraLight.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/le-sands-clinic/fonts/AngleciaProDisplay-ExtraLight.svg#AngleciaProDisplay-ExtraLight') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'AngleciaProDisplay-Medium';
  src: url('/wp-content/themes/le-sands-clinic/fonts/AngleciaProDisplay-Medium.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/le-sands-clinic/fonts/AngleciaProDisplay-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/le-sands-clinic/fonts/AngleciaProDisplay-Medium.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/le-sands-clinic/fonts/AngleciaProDisplay-Medium.woff') format('woff'), /* Pretty Modern Browsers */
       url('/wp-content/themes/le-sands-clinic/fonts/AngleciaProDisplay-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/le-sands-clinic/fonts/AngleciaProDisplay-Medium.svg#AngleciaProDisplay-Medium') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'AngleciaProDisplay-Bold';
  src: url('/wp-content/themes/le-sands-clinic/fonts/AngleciaProDisplay-Bold.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/le-sands-clinic/fonts/AngleciaProDisplay-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/le-sands-clinic/fonts/AngleciaProDisplay-Bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/le-sands-clinic/fonts/AngleciaProDisplay-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('/wp-content/themes/le-sands-clinic/fonts/AngleciaProDisplay-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/le-sands-clinic/fonts/AngleciaProDisplay-Bold.svg#AngleciaProDisplay-Bold') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'AngleciaProDisplay-SemiBold';
  src: url('/wp-content/themes/le-sands-clinic/fonts/AngleciaProDisplay-SemiBold.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/le-sands-clinic/fonts/AngleciaProDisplay-SemiBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/le-sands-clinic/fonts/AngleciaProDisplay-SemiBold.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/le-sands-clinic/fonts/AngleciaProDisplay-SemiBold.woff') format('woff'), /* Pretty Modern Browsers */
       url('/wp-content/themes/le-sands-clinic/fonts/AngleciaProDisplay-SemiBold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/le-sands-clinic/fonts/AngleciaProDisplay-SemiBold.svg#AngleciaProDisplay-SemiBold') format('svg'); /* Legacy iOS */
}

/*** Placeholder ***/
.mc4wp-form-fields input[type="text"]::-webkit-input-placeholder, 
.mc4wp-form-fields input[type="email"]::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #ffffff;
	letter-spacing: 0.5px;
}
.mc4wp-form-fields input[type="text"]:-moz-placeholder, 
.mc4wp-form-fields input[type="email"]:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #ffffff;
	letter-spacing: 0.5px;
   opacity:  1;
}
.mc4wp-form-fields input[type="text"]::-moz-placeholder, 
.mc4wp-form-fields input[type="email"]::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #ffffff;
	letter-spacing: 0.5px;
   opacity:  1;
}
.mc4wp-form-fields input[type="text"]:-ms-input-placeholder, 
.mc4wp-form-fields input[type="email"]:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #ffffff;
	letter-spacing: 0.5px;
}
.mc4wp-form-fields input[type="text"]::-ms-input-placeholder, 
.mc4wp-form-fields input[type="email"]::-ms-input-placeholder { /* Microsoft Edge */
   color: #ffffff;
	letter-spacing: 0.5px;
}
.mc4wp-form-fields input[type="text"]::placeholder, 
.mc4wp-form-fields input[type="email"]::placeholder { /* Most modern browsers support this now. */
   color: #ffffff;
}